sylius_refund:
    ui:
        buyer: Buyer
        clear_refunds: Clear all
        new: New
        completed: Completed
        credit_memo: Credit memo
        credit_memos: Credit memos
        download: Download
        gross_value: Gross value
        issued_at: Issued at
        issued_for_order: Issued for order
        issued_from: Issued from
        manage_credit_memos: Manage credit memos
        net_total: Net total
        net_value: Net value
        no: No.
        order_number: Order number
        partial_refund: Partial refund
        refund: Refund
        refund_all: Refund all
        refund_payment_completed: Refund payment completed sucessfully
        refund_payments: Refund payments
        refund_value: Refund value
        refunded: Refunded
        refunded_total: Refunded total
        refunds: Refunds
        resend: Resend
        seller: Seller
        tax_amount: Tax amount
        tax_rate: Tax rate %
        tax_total: Tax total
        unit_net_price: Unit net price

sylius:
    ui:
        original_payment_method: Original Payment Method
        partially_refunded: Partially refunded
